Ekinciler Güncel Programı

Son Dakika Haberleri Takip Edin

Takip ettiğiniz şirketleri listenize ekleyip, KAP ve BIST haberlerini takip edebilirsiniz


Alarm Kurun

Takip ettiğiniz hisseler, endeksler ve dövizler için alarm kurabilir, değişimleri takip edebilirsiniz.

Ekinciler Güncel Yükle

Sistem Gereksinimleri

Güncel programının sorunsuz çalışması için bilgisayarınızın en az aşağıdaki özelliklere sahip olması gerekmektedir.

  • Microsoft Windows XP ve üzeri işletim sistemi
  • Internet Explorer 7.0 (veya daha üstü sürümler)
  • .Net Framework 2.0 (veya daha üzeri sürümler)
    Bu Programın Çalışabilmesi için bilgisayarınızda Microsoft .NET Framework 2.0 (veya daha üzeri sürümler) kurulu olması gerekir. Eğer kurulu değilse Güncel Programını çalıştırdığınızda ".NET Framework Initialization Error ..." gibi bir hata alırsınız.Bu durumda buraya tıklayınız ve karşınıza gelen sayfada "Yükle" düğmesine basarak kendi bilgisayarınıza kaydediniz. Yükleme bittikten sonra indirilen dosyaya, "dotnetfx.exe" ye çift tıklayınız ve kurulumu başlatınız.

Anti-Virus, firewall, windows güvenlik duvarı gibi programlar Güncel programının internete bağlanmasını engelleyebilir. Bu durumda Güncel programına izin verilmesi gerekmektedir. Bunun nasıl yapılacağını bilmiyorsanız Bilgi İşlem bölümünüzle görüşebilir yada bizimle iletişime geçebilirsiniz.